body {
	color: #2d3e50;
	background: #f4fafc;
}

#logo h2:before {
	background: url(images/icon-3.svg) no-repeat;
}

#CP_TopBar a:not(.btn),
#logo,
#CP_Breadcrumbs a,
#services,
#CP_SmartMenu a:hover,
#CP_SmartMenu ul a,
#CP_SmartMenu ul a:hover,
#CP_SmartMenu ul a:focus,
#CP_SmartMenu ul a:active {
	color: #2d3e50;
}

a {
	color: #266eae;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #2d54a1;
	text-decoration: underline;
}

.color-1 {
	color: #266eae !important;
	border-color: #266eae !important;
}

.bg-color-1 {
	background-color: #266eae !important;
	border-color: #266eae !important;
	color: #fff !important;
}

.color-2 {
	color: #2d54a1 !important;
	border-color: #2d54a1 !important;
}

.bg-color-2 {
	background-color: #2d54a1 !important;
	border-color: #2d54a1 !important;
	color: #fff !important;
}

.color-3 {
	color: #f4fafc !important;
	border-color: #f4fafc !important;
}

.bg-color-3 {
	background-color: #f4fafc !important;
	border-color: #f4fafc !important;
}

.white {
	color: #fff !important;
}

.bg-white {
	background-color: #fff !important;
	border-color: #fff !important;
}

.black {
	color: #000 !important;
}

.bg-black {
	background-color: #000 !important;
	border-color: #000 !important;
	color: #fff !important;
}

.btn-default,
.btn-default:focus,
.btn-default:active {
	color: #266eae;
	border-color: #266eae;
}

.btn-default:hover,
.btn-default:active:hover,
.btn-primary,
.btn-primary:focus,
.btn-primary:active {
	background: #266eae;
	border-color: #266eae;
}

.btn-primary:hover,
.btn-primary:active:hover {
	background: #2d54a1;
	border-color: #2d54a1;
}
#CP_SmartMenu a .sub-arrow::before,
#CP_SmartMenu a .sub-arrow::after {
	background: #2d54a1;
}

#CP_TopBar a:not(.btn):hover,
#CP_Breadcrumbs a:hover,
footer a:hover {
	color: #266eae;
}

footer {
	background: #111111;
}

#CP_FeatureSub {
	background-image: -webkit-gradient(linear, left top, right top, from(#2d54a1), to(#266eae));
	background-image: linear-gradient(to right, #2d54a1, #266eae);
}

.modal-backdrop,
body.blurFix #CP_StyleOverlay {
	background: rgba(244, 250, 252, .9);
}

@media (min-width: 992px) {
	#CP_SmartMenu ul a:hover,
	#CP_SmartMenu ul a:focus,
	#CP_SmartMenu ul a:active,
	#CP_SmartMenu ul a.highlighted {
		color: #fff;
		background: #266eae;
	}
	#CP_SmartMenu a .sub-arrow {
		border-top: 8px solid #266eae;
	}

	#CP_SmartMenu ul a .sub-arrow {
		border-left: 4px solid #266eae;
	}

	#CP_SmartMenu .scroll-up-arrow,
	#CP_SmartMenu .scroll-down-arrow {
		border-color: transparent transparent #266eae transparent;
	}

	#CP_SmartMenu .scroll-down-arrow {
		border-color: #266eae transparent transparent transparent;
	}
}
@media (max-width: 991px) {
	#CP_FeatureHome .container .tagline {
		background: linear-gradient(0deg, rgba(244,250,252,.7) 75%, rgba(244,250,252,0) 100%);
	}
}